Vai al contenuto principale
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Yes
Aggregazione di link
Yes
Capacità di commutazione
5.6 Gbit/s
Capacità di transito di routing
Cerca IGMP
Controllo delle tempeste di broadcast
Yes
Durata del protocollo ad albero
Full duplex
Yes
Funzionalità DHCP
Latenza (10-100 Mbps)
10 µs
Limitazione della velocità
Yes
Mirroring delle porte
Yes
Numero di VLAN
4096
Numero di gruppi multicast filtrati
255
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di rotte statiche
4000
Power over Ethernet (PoE)
No
Protocolli Fibre Channel
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Protocolli di gestione
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Protocolli di gestione
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Protocollo di rete supportati
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Protocollo spanning tree
Yes
Quantità di porte Ethernet RJ-45 di commutazione base
8
Routing IP
Yes
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Supporto 10G
No
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Supporto Qualità del Servizio (QoS)
Yes
Supporto al controllo di flusso
Yes
Supporto multicast
Yes
Supporto per frame Jumbo
Yes
Tabella indirizzi MAC
16000 entries
Tecnologia di Cablaggio Ethernet in Fibra Ottica
100BASE-FX
Tecnologia di cablaggio Ethernet in fibra
100BASE-FX
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Tipo di porte Ethernet RJ-45 di commutazione base
Gigabit Ethernet (10/100/1000)
Connettore di alimentazione
Jack di ingresso DC
Connettore in fibra ottica
SFP
Quantità di porte SFP Combo
2
Quantità di porte fibra
2
Gestione basata su web
Yes
Lista di controllo degli accessi (ACL)
Yes
Tempo medio tra guasti (MTBF)
830000 h
Filtraggio indirizzi MAC
Yes
Funzionalità DHCP
Client DHCP
IGMP snooping
Yes
Supporto SSH/SSL
Yes
Consumo di energia (tipico)
9.1 W
Dissipazione di calore
31 BTU/h
Frequenza di ingresso AC
47/63 Hz
Numero di unità di alimentazione
1
Tensione di ingresso AC
100 - 240 V
Altezza
203 mm
Colore del prodotto
Colore del prodotto
Grey
Compatibilità elettromagnetica
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Larghezza
440 mm
Peso
1.9 kg
Profondità
330 mm
Standard di rete
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto per frame Jumbo
indicatori LED
Yes
Frequenza del processore
266 MHz
Frequenza del processore
266 MHz
Memoria flash
16 MB
Memoria interna
128 MB
Controllo del flusso di pubblicazione
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Conteggio VLAN
Cavi inclusi
LAN (RJ-45)
GTIN EAN UPC
0767035193960,
Altezza
Blocco Head Of Line Hol
Yes
Categoria
Ağ Anahtarları
Categoria
Network Switches
Cavi inclusi
LAN (RJ-45)
Clustering di connessioni
Codice prodotto
AT-8100L-8-50
Compatibilità elettromagnetica
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Connessione di alimentazione
Connessione in Fibra Ottica
SFP
Consumo di potenza
Data di aggiunta al sistema
2012-01-28
Data di produzione
Dimensione della tabella degli indirizzi
Dissipazione del calore
31 BTU/s
Filtraggio indirizzo MAC
Frequenza di ingresso AC
Gestione basata su web
IP Spoofing
Sì
Intervallo MTBF
830000 Saat
Larghezza
Latenza 10/100 Mbps
10 µs
Limitazione della velocità
Sì
Livello di commutazione
L3
Marca
Allied Telesis
Marca
Allied Telesis
Memoria flash
Memoria interna
Mercati venduti
CZ
Mirroring del gateway di connessione
Nome del prodotto
AT-8100L-8
Nome prodotto
AT-8100L-8
Numero di Alimentatori
1
Numero di gruppi di spedizione multipla filtrati
255
Numero di porte combo SFP
2
Numero di rotte statiche
4000
Peso
Profondità
Punti di Connessione Fibre Channel
2
Registro eventi di sistema
Sì
Registro eventi di sistema
Yes
Serie prodotto
Sicurezza
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Sicurezza
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Supporto MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Supporto VLAN
Yes
Supporto multicast
Sì
Tensione di ingresso AC
Tipo di interruttore
Managed
Tipo di tasto
Allied Telesis AT-8100L-8-50 Switch